import React from 'react';
export default function Warehouse(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-180h120v-320h440v320h120v-460L480-776 140-640zm-60 60v-560l400-160 400 160v560H640v-320H320v320zm290 0v-60h60v60zm80-120v-60h60v60zm80 120v-60h60v60zM260-500h440z" })));
}
